<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Loop;
use Faker\Generator as Faker;

$factory->define(Loop::class, function (Faker $faker) {
    return [
        'date' => $faker->unique()->date('Y-m-d'),
    ];
});
